local fn = _gn(0xAA0008F3BBB8F416)
--- Sets the on-screen drawing origin for draw-functions in world coordinates.
-- The effect can be reset by calling [`CLEAR_DRAW_ORIGIN`](#\_0xFF0B610F6BE0D7AF) and is limited to 32 different origins each frame.
function Global.SetDrawOrigin(x, y, z, p3)
	return _in2(fn, x, y, z, p3)
end
